## haskell-hxt-cache 9.0.1

=== debian/changelog ===
haskell-hxt-cache (9.0.1-1build3) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 12 Nov 2011 10:54:48 +0000

haskell-hxt-cache (9.0.1-1build2) oneiric; urgency=low

  * Rebuild for new libghc-hxt-dev ABI.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 Jun 2011 12:39:13 +0100

haskell-hxt-cache (9.0.1-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Wed, 08 Jun 2011 10:26:19 +0100

haskell-hxt-cache (9.0.1-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ TANIGUCHI Takaki ]
  * New upstream.
  * Install examples.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 17 Apr 2011 10:48:58 +0900
