=== debian/control ===
--- 
+++ 
@@ -1,30 +1,30 @@
 Source: haskell-hxt-cache
 Section: haskell
 Priority: extra
-Maintainer: TANIGUCHI Takaki <takaki@debian.org>
-Uploaders: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders: TANIGUCHI Takaki <takaki@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
 	haskell-devscripts(>=0.7),
 	cdbs,
-	ghc6,
-	ghc6-prof,
-	ghc6-doc,
-	libghc6-sha-dev,
-	libghc6-sha-prof,
-	libghc6-sha-doc,
-	libghc6-binary-dev,
-	libghc6-binary-prof,
-	libghc6-binary-doc,
-	libghc6-deepseq-dev,
-	libghc6-deepseq-prof,
-	libghc6-deepseq-doc,
-	libghc6-hxt-dev (>= 9), libghc6-hxt-dev (<< 10),
-	libghc6-hxt-prof (>= 9), libghc6-hxt-prof (<< 10),
-	libghc6-hxt-doc (>= 9), libghc6-hxt-doc (<< 10),
+	ghc,
+	ghc-prof,
+	ghc-doc,
+	libghc-sha-dev,
+	libghc-sha-prof,
+	libghc-sha-doc,
+	libghc-binary-dev,
+	libghc-binary-prof,
+	libghc-binary-doc,
+	libghc-deepseq-dev,
+	libghc-deepseq-prof,
+	libghc-deepseq-doc,
+	libghc-hxt-dev (>= 9), libghc-hxt-dev (<< 10),
+	libghc-hxt-prof (>= 9), libghc-hxt-prof (<< 10),
+	libghc-hxt-doc (>= 9), libghc-hxt-doc (<< 10),
 Standards-Version: 3.9.1
 Homepage: http://www.fh-wedel.de/~si/HXmlToolbox/
 
-Package: libghc6-hxt-cache-dev
+Package: libghc-hxt-cache-dev
 Architecture: any
 Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Recommends: ${haskell:Recommends}
@@ -38,7 +38,7 @@
  .
  This package contains the libraries compiled for GHC 6.
 
-Package: libghc6-hxt-cache-prof
+Package: libghc-hxt-cache-prof
 Architecture: any
 Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Recommends: ${haskell:Recommends}
@@ -52,7 +52,7 @@
  .
  This package contains the profiling libraries compiled for GHC 6.
 
-Package: libghc6-hxt-cache-doc
+Package: libghc-hxt-cache-doc
 Section: doc
 Architecture: all
 Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
