## haskell-hxt-cache 9.0.2

=== debian/changelog ===
haskell-hxt-cache (9.0.2-2) unstable; urgency=low

  * Remove binary dependencies, so that this is built again 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 11 Mar 2012 17:59:45 +0100

haskell-hxt-cache (9.0.2-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.3. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 05 Mar 2012 12:56:01 +0900
