=== debian/control ===
--- 
+++ 
@@ -12,16 +12,13 @@
 	libghc-sha-dev,
 	libghc-sha-prof,
 	libghc-sha-doc,
-	libghc-binary-dev,
-	libghc-binary-prof,
-	libghc-binary-doc,
 	libghc-deepseq-dev,
 	libghc-deepseq-prof,
 	libghc-deepseq-doc,
 	libghc-hxt-dev (>= 9), libghc-hxt-dev (<< 10),
 	libghc-hxt-prof (>= 9), libghc-hxt-prof (<< 10),
 	libghc-hxt-doc (>= 9), libghc-hxt-doc (<< 10),
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://www.fh-wedel.de/~si/HXmlToolbox/
 
 Package: libghc-hxt-cache-dev
@@ -36,7 +33,7 @@
  Extension for caching XML documents and other binary data in cache directory
  of the local filesystem.
  .
- This package contains the libraries compiled for GHC 6.
+ This package contains the libraries compiled for GHC.
 
 Package: libghc-hxt-cache-prof
 Architecture: any
@@ -50,7 +47,7 @@
  Extension for caching XML documents and other binary data in cache directory
  of the local filesystem.
  .
- This package contains the profiling libraries compiled for GHC 6.
+ This package contains the profiling libraries compiled for GHC.
 
 Package: libghc-hxt-cache-doc
 Section: doc
