## haskell-hxt-cache 9.1.0

=== debian/changelog ===
haskell-hxt-cache (9.1.0-4build3) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 01 Jul 2015 15:13:29 +0100

haskell-hxt-cache (9.1.0-4build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 02 Jun 2015 23:13:09 +0100

haskell-hxt-cache (9.1.0-4build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 24 May 2015 16:52:53 +0100

haskell-hxt-cache (9.1.0-4) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:50:53 +0200

haskell-hxt-cache (9.1.0-3) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:11:04 +0100

haskell-hxt-cache (9.1.0-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:06 +0200

haskell-hxt-cache (9.1.0-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * New upstream release
  * New patch: relax-dependencies 
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 10 Feb 2013 20:24:36 +0100

haskell-hxt-cache (9.0.2-3) experimental; urgency=low

  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:15 +0200
