=== debian/control ===
Source: haskell-hxt-cache
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 9),
	haskell-devscripts (>= 0.9),
	cdbs,
	ghc,
	ghc-prof,
	ghc-doc,
	libghc-sha-dev,
	libghc-sha-prof,
	libghc-sha-doc,
	libghc-deepseq-dev,
	libghc-deepseq-prof,
	libghc-deepseq-doc,
	libghc-hxt-dev (>= 9), libghc-hxt-dev (<< 10),
	libghc-hxt-prof (>= 9), libghc-hxt-prof (<< 10),
	libghc-hxt-doc (>= 9), libghc-hxt-doc (<< 10),
Standards-Version: 3.9.4
Homepage: http://www.fh-wedel.de/~si/HXmlToolbox/

Package: libghc-hxt-cache-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Cache for HXT XML Documents and other binary data${haskell:ShortBlurb}
 This is a part of Haskell XML Toolbox.
 .
 Extension for caching XML documents and other binary data in cache directory
 of the local filesystem.
 .
 ${haskell:Blurb}

Package: libghc-hxt-cache-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Cache for HXT XML Documents and other binary data${haskell:ShortBlurb}
 This is a part of Haskell XML Toolbox.
 .
 Extension for caching XML documents and other binary data in cache directory
 of the local filesystem.
 .
 ${haskell:Blurb}

Package: libghc-hxt-cache-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Cache for HXT XML Documents and other binary data${haskell:ShortBlurb}
 This is a part of Haskell XML Toolbox.
 .
 Extension for caching XML documents and other binary data in cache directory
 of the local filesystem.
 .
 ${haskell:Blurb}
